/* Print panel summary item title for whether header and footer (page number, date, document title) should be printed */
"Header and Footer" = "Header and Footer";

/* Print panel summary value when header and footer printing is off */
"Off" = "Off";

/* Print panel summary value when header and footer printing is on */
"On" = "On";

/* Print panel summary item title for Top and Bottom margins value */
"Top and Bottom margins" = "Top and Bottom margins";

/* Print panel summary item title for Left and Right margins value */
"Left and Right margins" = "Left and Right margins";
